<?php

return [
    'light' => [
        '--be-primary-lighter' => '#37474f',
        '--be-primary-default' => '#263238',
        '--be-primary-darker' => '#1C262B',
        '--be-accent-default' => '#F44336',
        '--be-accent-lighter' => '#FCC7C3',
        '--be-accent-contrast' => 'rgba(255, 255, 255, 1)',
        '--be-accent-emphasis' => 'rgba(252,199,195,0.1)',
        '--be-background' => 'rgb(255, 255, 255)',
        '--be-background-alternative' => 'rgb(250, 250, 250)',
        '--be-foreground-base' => 'black',
        '--be-text' => 'rgba(0, 0, 0, 0.87)',
        '--be-hint-text' => 'rgba(0, 0, 0, 0.38)',
        '--be-secondary-text' => 'rgba(0, 0, 0, 0.54)',
        '--be-label' => 'rgba(0, 0, 0, 0.87)',
        '--be-disabled-button-text' => 'rgba(0, 0, 0, 0.26)',
        '--be-divider-lighter' => 'rgba(0, 0, 0, 0.06)',
        '--be-divider-default' => 'rgba(0, 0, 0, 0.12)',
        '--be-hover' => 'rgba(0,0,0,0.04)',
        '--be-selected-button' => 'rgb(224, 224, 224)',
        '--be-chip' => '#e0e0e0',
        '--be-link' => '#3f51b5',
        '--be-backdrop' => 'black',
        '--be-raised-button' => '#fff',
        '--be-disabled-toggle' => 'rgb(238, 238, 238)',
        '--be-disabled-button' => 'rgba(0, 0, 0, 0.12)',
    ],
    'dark' => [
        '--be-primary-lighter' => '#333333',
        '--be-primary-default' => '#242424',
        '--be-primary-darker' => '#1e1e1e',
        '--be-accent-default' => '#F65F54',
        '--be-accent-lighter' => '#FCC7C3',
        '--be-accent-contrast' => 'rgba(255, 255, 255, 1)',
        '--be-accent-emphasis' => 'rgba(233,236,254,0.1)',
        '--be-foreground-base' => '#fff',
        '--be-text' => '#fff',
        '--be-hint-text' => 'rgba(255, 255, 255, 0.5)',
        '--be-secondary-text' => 'rgba(255, 255, 255, 0.7)',
        '--be-label' => 'rgba(255, 255, 255, 0.7)',
        '--be-background' => '#1D1D1D',
        '--be-background-alternative' => '#121212',
        '--be-divider-lighter' => 'rgba(255, 255, 255, 0.06)',
        '--be-divider-default' => 'rgba(255, 255, 255, 0.12)',
        '--be-disabled-button-text' => 'rgba(255, 255, 255, 0.3)',
        '--be-disabled-toggle' => '#000',
        '--be-chip' => '#616161',
        '--be-hover' => 'rgba(255, 255, 255, 0.04)',
        '--be-selected-button' => '#212121',
        '--be-disabled-button' => 'rgba(255, 255, 255, 0.12)',
        '--be-raised-button' => '#424242',
        '--be-backdrop' => '#BDBDBD',
        '--be-link' => '#c5cae9',
    ],
];